FACO Floor Plan System - Feature #1056

Spec Prototype : Credit aut#io > 1iiin > Mmunaa dasaantily

25/03/2022 11:37 - Kai-Jutamas Saetang

anme: SA : Waiting Assign PGM L3 25/03/2022
anuaa: Medium Tuasumnua: 28/03/2022
nounaoln: Kai-Jutamas Saetang % dnsa: 90%
NESTRE narildlaglsznnm: 0.00 #7Taa
T Va1l 0.00 #31na
T1YasLdun

1Mau1ae Muuamsasiasntilo lu figma

115994

#1 - 25/03/2022 11:41 - Kai-Jutamas Saetang
- dame changed from Dev : Todo to SA : Todo

#2 - 25/03/2022 13:32 - Kai-Jutamas Saetang
- dame changed from SA : Todo to SA : Doing

#3 - 27/03/2022 23:47 - Kai-Jutamas Saetang
- % @13 changed from 0 to 90

#4 - 30/03/2022 09:12 - Kai-Jutamas Saetang
- dame changed from SA : Doing to SA : Waiting Assign PGM

30/04/2025
